<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Download in Browser</key>
	<string>在浏览器中下载</string>
	<key>Open in Pacifist</key>
	<string>在 Pacifist 中打开</string>
	<key>REGISTRATION_LINK</key>
	<string>立即注册 Pacifist</string>
	<key>REGISTRATION_NAG_HEADER</key>
	<string>Pacifist 尚未注册！</string>
	<key>REGISTRATION_NAG_TEXT</key>
	<string>去掉这个烦人的横幅。</string>
</dict>
</plist>
